# Generated by Django 2.2.7 on 2019-12-01 21:54

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0002_project_file'),
    ]

    operations = [
        migrations.AlterField(
            model_name='project',
            name='projects_state',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.SET_DEFAULT, to='api.ProjectState'),
        ),
    ]
